• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

où trouvers des emulateurs psx

[MGZ]Slug

Vétéran
Club MacG
VGS de Connectix (enfin de Sony maintenant) ne marche que sur OS9 et n'est plus disponible. Enfin, pour le trouver c'est la galère, et il est payant.

L'autre émulateur est Flarestorm. Il est gratuit ... et tu peux le trouver ivi :
http://flarestorm.emuscene.com/

@+

Guillaume
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 461
4 236
58
St Germain en Laye - FRANCE
Si tu réussis à trouver VirtualGame Station (VGS) et que tu as un Mac qui boote sous OS 9, c'est de loin celui qui fonctione le mieux....

FlareStorm est encore au stade du développement.
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
g flarestorm mé je narive pa a le faire marché. es que tu peux m'aidé SVP je suis plus que pomé et g vraiment besoin de cet emulateur! que quelq'un maide!
 
  • J’aime
Réactions: r0m1

[MGZ]Slug

Vétéran
Club MacG
il faut un bios PS1 pour le faire marcher ... donc il ne te reste qu'a trouver le type de bios de ta PS1, et d'en télécharger un qui corresponde (à moins que tu n'ais le matos ad hoc pour extraire le tiens).

de plus, il ne fonctionne qu'avec certains jeux, et encore généralement c'est loin d'être encore au top. le développeur fait ça tout seul sur son temps libre, donc ça evolue tranquillement.

@+

Guillaume
 

tomkoala2

Membre confirmé
21 Mai 2004
178
4
36
Lyon
Au prix des PS1 d'occaz (40euros), autant en acheter une !!!
Surtout que les emulateurs PSX sur Mac, c'est quand même pas la fête...

Même VGS fonctionne pas avec les meilleurs jeux... :siffle:
 

Emuzone

Membre confirmé
24 Juillet 2002
195
1
Visiter le site
Oui et c'est bien dommage.
Sinon en effet la PSX ne coute pas très cher et on en trouve encore des neuves, alors pourquoi se priver si on veu vraiment jouer aux jeux play :)
 
A

Anonyme

Invité
pour info, y'a plus besoin d'utiliser un BIOS PS1 pour FlareStorm, vu qu'il intègre son propre BIOS maintenant.
 
A

Anonyme

Invité
es que vous savez si flarestorm (1 et 2) é compatible avec FF7,FF8 et FF9 merci.
(et ou je vé pour chargé le BIOS pour charger le BIOS) merci de rep
 
A

Anonyme

Invité
es que vous saver faire marcher flarestorm 1 si oui pouver vous m'expliquer car moi can jessai de lancer le jeu il me mé erreur d'instruction CPU et il quite aider moi SVP merci.
 

Emuzone

Membre confirmé
24 Juillet 2002
195
1
Visiter le site
Flarestorm 1 est OS9 et donc plus supporté.
Flarestorm 2 est plus en version alpha que beta et fait plus facilement trouner les jeux US et JAP. Il est loin d'être facile d'utilisation comme le défun VGS il faut mettre un peu les mains dans le camboui et encore c'est pas si facile mais on espère que cet émulateur arrivera un jour à maturité. 2510 travail dessus sur son temps libre, ce n'est pas facile pour lui non plus. :)
 

Emuzone

Membre confirmé
24 Juillet 2002
195
1
Visiter le site
Peut-être sa psx est HS mais sache, anonyme, que si c'est le cas, tu peux en trouver sans difficulté pour la remplacer et pour 30 euros environs. :)